ノートン™ セキュリティオンライン ※デラックス・プレミアム共通

Windows版について プログラム機能

メッセージ「セキュリティのサブスクリプションを更新してください。新しいバージョンのノートンが利用可能です」がノートン製品の最新版をインストールした Windows 10 で表示される

Windows 10 のアクションセンターで、「セキュリティのサブスクリプションを更新してください。新しいバージョンの Norton が利用可能です」というメッセージが表示されることがあります。
メッセージをクリックすると、最新版がアンインストールされ、古いバージョンがインストールされます。
現在この問題を調査中で、修正版が利用可能になりましたら、この文書でお知らせいたします。それまでの間、Windows 10 のこの警告を無視してください。
すでに警告をクリックし、古いバージョンがインストールされた場合は、ご契約中のサービスプロバイダー様ページよりノートン製品を再インストールしてください。

一覧に戻る

よくある質問TOP(サービスを選ぶ)

TOPへ